Description

History
#1 - 05/20/2021 11:43 AM - muhammad abdullah
- Estimated time set to 12.00

20-05-2021

Working on Assign Tags Modal.

#2 - 05/21/2021 03:00 PM - muhammad abdullah
- % Done changed from 20 to 40

21-05-2021

Assign Tags Popup Functionality Completed (Exclude Filter).
Assign Tags Saved in Local DB.

#3 - 05/24/2021 03:04 PM - muhammad abdullah
- % Done changed from 40 to 50

24-05-2021

Assign Tags Popup Filter Done.
Assign Tags in Facebook Post (Local Profile and Actual Profile)
Assign Tags in Facebook Comment (Local Profile and Actual Profile)

Assign Tags in Youtube Video (Local Profile Done), Actual Profile Under Process

#4 - 05/25/2021 03:04 PM - muhammad abdullah

25-05-2021

Assign Tags in Youtube Video Live Profile Under Process (RND About Youtube Video Post + Client Secret Json File + Required Authorization Code
and Required Access Token)

Test Youtube Video Description Updated with Access Token.
RND About Long Live Access Token.

Youtube Configuration Flow will change After Discussion.

#5 - 05/26/2021 03:23 PM - muhammad abdullah
- % Done changed from 50 to 80

26-05-2021

Youtube Modal Functionality in Add Brand Conmpleted.
Working on tags Flow Change.
Assign Tags functionality Completed (Facebook Post, Comments, Chats)
Assign Tags functionality Completed (Youtube Post, Comments)
